/* CSS Document */


/*----font-size----*/

body {
	font-size: 75%;
}
p.small,
span.small,
span,
#footer p.ftLink,
#footer p.copyright,
p.topicPath,
.pdfArea p,
.gotop p {
	font-size:80%;
}
#content p {
	line-height:140%;
}
.ctInquiry h2 {
	font-size:110%;
}

#content h2.normal span,
#content h2.normalFloat span,
.link .box p.title,
#sidemenu .sdSolution a span.title,
.contBanner {
	font-size:12px;
}
.subSearch p,
.link .box p,
#sidemenu .sdSolution a span.text,
#sidemenu .sideBanner{
	font-size:10px;
}

/*----font-weight----*/

.bold,
#content h2.normal,
#content h2.normalFloat,
#content h3.normal,
.link .box p.title a,
table.ctTable td.title,
.attention h2,
.ctInquiry h2,
.ctPrivacy h2,
#sidemenu .sdSolution a span.title {
	font-weight:bold;
}


/*----text-decoration----*/

a {
	text-decoration:none;
}
a:hover,
.subSearch p a.this {
	text-decoration:underline;
}
#sidemenu .sdSolution a:hover {
	text-decoration:none;
}


/*----line-height----*/

.cont .link .box p,
.contTop .link .box p {
	line-height:12px;
}
#content p,
table.ctTable th,
table.ctTable td,
ul.list li,
ol.list li{
	line-height:140%;
}
.cont p,
.ctInquiry p {
	line-height:160%;
}


/*----color----*/

.subSearch,
.subSearch p,
.subSearch p a,
.subSearch p a:hover,
#content h2 span,
.link .box p,
.link .box p a,
table.ctTable td.title,
#sidemenu .sdSolution a span.title,
#sidemenu .sdSolution a span.text {
	color:#fff;
}
body,
#footer p.ftLink a {
	color:#666;
}
#footer p.ftLink a:hover,
#footer p.copyright {
	color:#999;
}
.subSearch p a.this,
.subSearch p a.this:hover {
	color:#D2E8FC;
}
a {
	color:#336699;
}
a:hover {
	color:#C3904F;
}
span{
	color:#978165;
}
span.normal,
span.small {
	color:#666666;
}
.color01{
	color:#DC445A;
}
.color02{
	color:#FF2222;
}
.color03 {
	color:#333333;
}
.color04 {
	color:#993300;
}
.color05 {
	color:#996666;
}

#content h3.normal {
	color:#9D7C51;
}
.link .box p.title a {
	color:#F7F3D9;
}
.ctInquiry h2 {
	color:#DD7111;
}
.ctPrivacy h2 {
	color:#9C8067;
}
